### Method

# Meta Window remove_external_constraint

#### Declaration [src]

    void
    meta_window_remove_external_constraint (
      MetaWindow* window,
      MetaExternalConstraint* constraint
    )

#### Description [src]

Removes a previously added external constraint from the window.

#### Parameters

`constraint`

  Type: `MetaExternalConstraint`

  A `MetaExternalConstraint`.

  The data is owned by the caller of the method.